body {background-color:white;}
#container
{
width: 990px;
background: white;
height:920px;
margin-top:10px;

}
#container0
{
width: 990px;
background: white;
height:920px;
margin-top:10px;

}
#container1
{
width: 990px;
background: white;
height:980px;
margin-top:10px;
}
#container1
{
width: 990px;
background: white;
height:380px;
margin-top:10px;
}
#container8
{
width:990px;
background: white;
height:570px;
margin-top:10px;
}
#container2
{
width:990px;
background: white;
height:570px;
margin-top:10px;

}
#container34
{
width:990px;
background: white;
height:1240px;
margin-top:10px;


}

#container3
{
width: 990px;
background: white;
height:995px;
margin-top:10px;
}
#container7
{
width: 990px;
background: white;
height:950px;
margin-top:10px;
}
#container4
{
width: 990px;
background: white;
height:650px;
margin-top:10px;
}

#container14
{
width: 990px;
background: white;
height:890px;
margin-top:10px;
}
#container9
{
width: 990px;
background: white;
height:1020px;
margin-top:10px;
}
#container5
{
width: 990px;
background: white;
height:1830px;
margin-top:10px;
}
#headerpart1
{
width: 100%;
height: 215px;

}
#hdpart
{
width: 100%;
height: 1px;
background:#E4E4C9
;
}
#inq1
{
width:100%;
height:500px;
border:1px solid black;
}
#hdleft
{
width: 135px;
height: 115px;
float: left;

margin-left:-0px;
}
#hdright
{
width:660;
height: 115px;
float:left;
margin-left:0px;


}
#hleft1
{
width: 117px;
height: 115px;
float: left;


}
#hright1
{
width: 58%;
height: 115px;
float:left;
margin-left:20px;



}
#hright2
{
width: 24%;
height: 115px;
float:right;
margin-left: -0px;
background:white;


}
#menu
{
width: 99%;
float:left;
height:75px;
border-top-left-radius: 5px;
	border-top-right-radius: 5px;
border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	margin-top:-10px;
}
#slidercontent
{
width:100%;
margin-top:-6px;
height:280px;

}
#slidercontent0
{
width:100%;
margin-top:-6px;
height:300px;

}
#slidercontent2
{
width:100%;
margin-top:-6px;
height:300px;


}
#slidercontent1
{
width:100%;
margin-top:-6px;
height:950px;

}
#slider
{
width:30%;
height:260px;
float:right;

margin-top:8px;
margin-right:2px;
}
#slider0
{
width:34%;
height:300px;
float:right;

margin-top:8px;
margin-right:2px;
}
#slider2
{
width:30%;
height:300px;
float:right;

margin-top:8px;
margin-right:2px;
}
#slider1
{
width:24%;
height:940px;
float:right;



margin-top:8px;
margin-right:2px;
}
#content1
{
width:74%;
height:940px;
float:left;
margin-left:5px;


}
#content2
{
width:74%;
height:940px;
float:left;
margin-left:5px;


}
#3legs
{
width:100%;
height:282px;
}
#content
{
width:67%;
height:290px;
float:left;
margin-left:5px;

}
#content0
{
width:63%;
height:300px;
float:left;
margin-left:5px;

}
#abt
{
width:100%;

}
#footer
{
width:990px;
height:60px;
background:white;
color:#000;

border-top: 3px solid #db000b;

}
#footer > a {	
a:link {text-decoration:none;}    /* unvisited link */
a:visited {text-decoration:none;} /* visited link */
a:hover {text-decoration:underline;}   /* mouse over link */
a:active {text-decoration:underline;}

}
#middlecontent
{
width:100%;
height:200px;
margin-top:20px;

}
#adata
{
width:100%;
height:120px;
margin-top:-20px;
}
#aleft
{
width:87%;
float:left;
height:100px;
}
#aright
{
width:12%;
float:right;
height:100px;
}